Subject: CSFB Prime Trade
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Aug 2000 05:54:00 -0700 (PDT)

Darren:

I hope your trip went smoothly.  I spoke with Sara Shackleton, and she 
mentioned that she completed the Prime Trade agreement and sent it out to 
Kathleen Goss and Kathleen Dybala.  She is now working on the Futures/options 
agreement and will be finished soon.  Do you know whether that should be sent 
to the same contacts or do you have different contact names for that piece?  
Please let me know so we can send these out as soon as possible.  I hope 
everything is well in Tokyo.

Ellen